<?php
/**
 * @package Yudlee Themes
 * @subpackage Whitish Lite
 * @since Whitish Lite 1.0
 */
?>
<?php
/************************* Whitish Lite FOOTER DETAILS **************************************/
if (! function_exists('whitish_lite_site_footer')) {
	function whitish_lite_site_footer() {
		$whitish_lite_settings = whitish_lite_get_theme_options();
		$footer_text = $whitish_lite_settings['whitish_lite_footer_text'];
		if ( is_active_sidebar( 'whitish_lite_footer_options' ) ) :
			dynamic_sidebar( 'whitish_lite_footer_options' );
		else:
			echo '<div class="copyright">';
		if ($footer_text) {
		 	echo esc_html($footer_text);
		} ?>
		</div>
		<?php endif;
	}
	add_action( 'whitish_lite_sitegenerator_footer', 'whitish_lite_site_footer');
}